body {
    margin: 0;
    font-family: "Bahnschrift";
    background: #000000;
    color: #ffffff;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
}
.box {
    border-radius: 7px;
    background: #5a0808;
    padding: 5px 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
}
.black {
    border-radius: 7px;
    background: #000000;
    padding: 7px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
    flex-direction: column;
    transition: 200ms;
}
.black:hover {
    background: #360000;
}
.t {
    font-size: 22px;
    color: #ffffff;
}
.entry {
    outline: none;
    font-size: 20px;
    background: transparent;
    border: none;
    color: #ffffff;
    border-bottom: 3px solid #000000;
}